[Snort-users] postgresql backend

Bryan Irvine bryan.irvine at ...9066...
Tue Dec 2 13:31:03 EST 2003


what error are you getting?

have you tried

./configure --with-postgresql=DIR --with-libpq-includes=DIR
--with-libpq-libraries=DIR

--Bryan

On Tue, 2003-12-02 at 13:10, Nicholas Bernstein wrote:
> I'm trying to compile snort with support for a mysql backend, but am
> having problems getting it to work. I've tried several different
> incarnations of the ./configure based on 
> 	"./configure --with-postgresql --with-mysql"
> 	"./configure --with-postgresql=/usr/include/pgsql --with-mysql"
> 	"./configure --with-postgresql=/var/lib/pgsql --with-mysql"
> 
> I looked through the user manual, went through google results, and
> searched the mailing list archives for '--with-postgresql'. I'm pretty
> sure that this is a fairly common setup and was hoping someone could
> point out what I'm doing wrong. ANY help would be greatly appreciated. 
> 
> Thanks!!
> Nick





More information about the Snort-users mailing list